Exchange在OWA修改密码的时候总是提示:密码不符合最低安全要求

故障现象:在OWA修改密码的时候总是提示“提供的密码不符合最低安全要求“

原因及解决方法:

在OWA中,凡是修改密码成功后又失败,并提示密码不符合最低安全要求的情况,请在域控制器策略里按以下设置调整:

密码必须符合复杂性要求: 已禁用

密码长度最小值: 0字符(表示空密码都行)

密码最短使用期限: 0天(表示修改密码后又可以立马修改密码)

密码最长使用期限: 0天(表示密码永不过期)

强制密码历史:0个记住的密码(表示不记住任何密码)

用可还原的加密来储存密码: 已禁用

修改完以后,请一定记得手工刷新组策略。(注意:刷新这个策略很关键,不刷新前面的更改是没有用的。)

具体操作:开始->运行-> gpupdate /force (运行了这一步,才算是确认了修改,不然就等24小时后方能生效。)

原创文章,作者:wwh,如若转载,请注明出处:https://www.wuwenhui.cn/2732.html

发表评论

登录后才能评论

联系我们

在线咨询:点击这里给我发消息

站长邮箱:admin@wuwenhui.cn
工作时间:周一至周五,8:30-17:30,节假日休息

微信
本站支持QQ一键注册登录,所有资源下载均在文章底部~